/* andreas01 - an open source xhtml/css website layout by Andreas Viklund (http://andreasviklund.com). Made for OSWD.org, free to use as-is for any purpose as long as the proper credits are given for the original design work. For design assistance and support, contact me through my website or through http://oswd.org/email.phtml?user=Andreas

Version: 1.0
(July 25, 2005)

Screen layout: */


#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
padding: 1px;
display:inline;
background: #cccccc;
border: 4px solid #f0f0f0;
}

#contentNoImages {
margin: 0 0 20px 160px;
border-left: 1px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.6em;
text-align: center;
}

h3 {
font-size: 1.3em;
margin: 0 0 10px 0;
}

a,
a:visited {
text-decoration: none;
color: #286ea0;
}

a:hover,
a:focus {
text-decoration: underline;
color: #286ea0;
}

a img {
border: 0;
}

.leftButtons {
  margin: 0px 0px 5px 20px;
  float: left;
  color:#286ea0;
  background-color:#f4f4f4;;
  border:1px solid #286ea0;
  padding: 2px;
  font-weight: bold;
}
.rightButtons {
  margin: 10px 20px 5px 0px;
  float: right;
  color:#286ea0;
  background-color:#f4f4f4;;
  border:1px solid #286ea0;
  padding: 2px;
  font-weight: bold;
}
.backButtons {
  margin: 0px 15px 5px 0px;
  float: left;
  color:#286ea0;
  background-color:#f4f4f4;;
  border:1px solid #286ea0;
  padding: 2px;
  font-weight: bold;
}
.forwardButtons {
  margin: 0px 0px 5px 15px;
  float: right;
  color:#286ea0;
  background-color:#f4f4f4;;
  border:1px solid #286ea0;
  padding: 2px;
  font-weight: bold;
}

.textleft {
text-align: left;
}


.textIndent {
margin-left:30px;
text-align: left;
}


.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

.categoryHeader {
  width: 520px;
  font-weight:bold;
  clear: right;
  border-bottom: 1px solid #286ea0;
  }
  
.thumbNail {
  text-align:center;
  float: left;
  width: 143px;
  margin-bottom: 20px;
  }
  
.timelineThumbNail {
  text-align:center;
  float: left;
  width: 100px;
  margin-bottom: 20px; 
  }
  
.smallThumbNail {
  text-align:center;
  float: left;
  width: 90px;
  margin-bottom: 20px;
  }

.miniThumbNail {
  text-align:center;
  float: left;
  width: 70px;
  margin-bottom: 20px;
  }

.tinyThumbNail {
  text-align:center;
  float: left;
  width: 50px;
  margin-bottom: 20px;
  }

.miniThumbNail img{
  border-width: 2px;
  }



.plainText {
  font-weight: normal;
  }

#buttonArea {
  bottom-border: 1px solid red;
  }
  
.caption {
  text-align: center;
  color: #286ea0;
  border-bottom: 1px solid #286ea0;
  padding-bottom: 10px;
}

#thumbNailArea img {
padding: 1px;
display:inline;
background: #cccccc;
border: 4px solid #f0f0f0;
  }
  
.clearAbove {
  clear:both;
  margin-top: -12px;
  }
#popUp {
  margin: 30px;
  padding: 10px;
  text-align: center;
  background-color:#CCCCCC;
  }
.redHead{
  color:#FF0000;
  font-weight: bold;
  border-bottom: 1px solid #286ea0;
  padding-bottom: 10px;
  }
.greenHead{
  color:#00FF00;
  font-weight: bold;
  border-bottom: 1px solid #286ea0;
  padding-bottom: 10px;
  }
  
#TB_overlay {
  position: absolute;
  z-index:100;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  min-height:100%;
  background-color:#000;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  display: none;
  }

#TB_load{
  position: absolute;
  display:none;
  height:100px;
  width:100px;
  z-index:101;
}

.mapLabels {
	width: 160px;
	height: 40px;
	color: #505050;
	padding: 3px 0 0 10px;
	background: #f4f4f4;
	border-left: 4px solid #cccccc;
	/*font: 76% Verdana,Tahoma,Arial,sans-serif;*/
	background: #eaeaea;
	border-left: 4px solid #286ea0;
	text-align: left;
	line-height: 1.5em;
}

#map {
	width: 575px; 
	height: 350px;
	}

#map img, #map a img { 
	border: 0px;
	background: none;

}

hr {
  border-bottom: 1px solid #286ea0;
  }

#editor img {
  border: none;
}